/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto.impl;

import com.HotelServices.model.dao.TakaritasDAO;
import com.HotelServices.model.dto.TakaritasDTO;

/**
 *
 * @author Sensei
 */
public class TakaritasDAOImpl extends AbstractGenericDAOImpl<TakaritasDTO, Long>
	implements TakaritasDAO{

    public boolean insert(TakaritasDTO entity) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

    public boolean deleteById(Long entityId) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

}
